"IDS_PREFERENCES" = "પસંદગીઓ";
"IDS_RETRYSYNC" = "સમન્વયનનો ફરીથી પ્રયાસ કરો";
"IDS_CONTEXTMENU_ERROR_BODY" = "Google ડ્રાઇવ સાથે સંપર્ક કરવામાં નિષ્ફળ થયાં.";
"IDS_VIEWGD" = "વેબ પર Google ડ્રાઇવની મુલાકાત લો";
"IDS_SHAREFILE" = "શેર કરો...";
"IDS_VIEWFILE" = "વેબ પર જુઓ";
"IDS_SHAREFILE_FULL_TEXT" = "Google ડ્રાઇવનો ઉપયોગ કરીને શેર કરો";
"IDS_MOVEFILE_FULL_TEXT" = "Google ડ્રાઇવ પર ખસેડો";
"IDS_VIEWFILE_FULL_TEXT" = "Google ડ્રાઇવ સાથે જુઓ";
"IDS_REVISIONFILE" = "પુનરાવર્તનો";
"IDS_PRODUCTNAME" = "Google ડ્રાઇવ";
"IDS_UNSYNCFOLDER" = "આ ફોલ્ડર સમન્વયિત કરવાનું બંધ કરો";
"IDS_SYNCFOLDER" = "આ ફોલ્ડર સમન્વયિત કરો";
"IDS_CONTEXTMENU_ERROR_HEADER" = "ભૂલ";
